From 9412a2342aaf8e0d4c0fd8284a5f7797512d29d8 Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Sun, 1 Mar 2020 19:45:49 +0530
Subject: [PATCH 03/11] usb_otg

Change-Id: I71c647b9fe3e2a3b45bf60ea4202803f8b394999
---
 arch/arm/boot/dts/qcom/msm8909-pinctrl.dtsi | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/arch/arm/boot/dts/qcom/msm8909-pinctrl.dtsi b/arch/arm/boot/dts/qcom/msm8909-pinctrl.dtsi
index 959c989..190e06e 100644
--- a/arch/arm/boot/dts/qcom/msm8909-pinctrl.dtsi
+++ b/arch/arm/boot/dts/qcom/msm8909-pinctrl.dtsi
@@ -973,9 +973,9 @@
 //law---2016.4.14-11:47-----modify for usb otg ---------start
 
 oem_otg_vreg { 
-	qcom,pins = <&gp 8>; 
+/*	qcom,pins = <&gp 8>;
 	qcom,num-grp-pins = <1>; 
-	qcom,pin-func = <0>; 
+	qcom,pin-func = <0>; */
 	label = "oem_otg_vreg_active"; 
 	oem_otg_vreg_active: oem_otg_vreg_active { 
 	drive-strength = <8>; 
-- 
2.7.4

